
Colony - Task #245

Test battery meters

02/09/2008 12:00 AM - Greg Tress

Status: Fixed Start date:  

Priority: Normal Due date:  

Assignee: Greg Tress % Done: 0%

Category: ColoNet Estimated time: 0.00 hour

Target version: ColoNet   

Description

Test battery meters

History

#1 - 02/19/2008 12:06 AM - Greg Tress

Requires robot/server communication to work

#3 - 03/12/2009 10:32 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#4 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#5 - 03/21/2009 12:49 PM - Rich Hong

- Category set to ColoNet
